/*
	Theme Name: NAHMS Theme
	Theme URI: http://abramarketing.com/
	Description: A cutom child theme developed by Abra Marketing for NAMHS
	Version: 1.0.0
	Author: Abra Marketing
	Template: revolution
	Text Domain: revolution
	Domain Path: /inc/languages
*/


/** HEADER **/


.mobile-toggle span{
    background: #3a3838 !important;
}

.corona-message .header{
	top:50px !important;
}

.admin-bar.corona-message .header{
	top:82px !important;
}

.corona-top-bar {
    text-align: center;
    background: #FAAA53;
    height:50px;
    color: #3a3838;
    font-size: 17px !important;
    z-index:9999;
    position:fixed;
    width:100%;
    line-height:1.2em;
    display:flex;
    align-items:center;
    justify-content:center;
    padding:0 15px;
}
.corona-top-bar a {
    /*color: #3a3838;
	background: #f5f7f6;
    border-radius:20px;*/
    display: block;
    padding:0;
    margin:0 10px;
}

.corona-top-bar a.patient-portal {
    color: #3a3838;
	background: #f5f7f6;
    border-radius:5px;
    display: block;
    padding:5px 15px;
}

.corona-top-bar a:hover {
   text-decoration: none !important;
}

.corona-top-bar a.patient-portal:hover {
    color: #fff;
	background: #333;
    border-radius:5px;
    display: block;
    padding:5px 15px;
}


.corona-message #wrapper div[role='main'] {
	padding-top:50px !important;
}



/** HOME PAGE **/

.home-main-call-mobile-1 {
    display: none;
}

.home-main-call-mobile-2 {
    display: none;
}

.home-main-call-desk-3 {
    display: none;
}

.home-main-call-desk-2 {
    display: none;
}

.home-journey-text {
	padding-top: 50px;
}

.callout-heading-1 {
text-align: center;
	font-size: 22px;
	line-height: 32px;
	font-weight: 400;
	padding: 20px 5% 0 5%;
  text-transform: none !important;

}
	
	
.wpb_wrapper .home-main-heading {
line-height: 45px !important;
	font-size: 35px !important;
}
	
.wpb_wrapper .home-main-heading-2 {
line-height: 45px !important;
	font-size: 35px !important;
}

.wpb_wrapper .home-main-heading-3 {
line-height: 38px !important;
	font-size:28px !important;
}

.home-quote-two {
display: none;
}

.home-quote-three {
display: none;
}

.content-phone-number {
	color: #2f3068;
line-height: 55px !important;
	font-size: 45px !important;
}


.content-phone-number a {
	color: #2f3068;
line-height: 55px !important;
	font-size: 45px !important;
}

.content-sub-heading {
	color: #2f3068;
line-height: 42px !important;
	font-size: 32px !important;
}



.page-main-call-mobile-1 {
    display: none !important;
}

.page-main-call-mobile-2 {
    display: none;
}

.home-in-person-online {
	background-size:cover !important;
	background-position: center top !important;
	background-repeat: no-repeat;
}

.home-in-person-online-text-col {
	padding: 10% 0 25% !important;
}

.home-in-person-online-text p {
	text-align: center;
	font-family:'Josefin Sans', 'BlinkMacSystemFont', -apple-system, 'Roboto', 'Lucida Sans';
	font-weight: 900;
	line-height: 1.1em;
	margin:0 !important
}

.home-in-person-online-text p.home-in-person-top-text {
	font-size: 3.3vw !important;
	
}

.home-in-person-online-text p.home-in-person-bot-text {
	font-size: 3.6vw !important;
}

.home-in-person-online-text p.home-in-person-bot-text .in-person a {
	color: #e9965e !important;
}

.home-in-person-online-text p.home-in-person-bot-text .online a {
	color: #5688c4 !important;
}

.home-in-person-online-text p.home-in-person-bot-text .and{
	font-size: 3vw !important;
	font-style: italic;
}


/* GENERAL */

h1, h2, h3, h4, h5, h6 {
	padding-bottom: 10px !important;
}

img.alignleft, img.alignright, img.aligncenter
{
padding-bottom: 25px !important;
} 

.txt-align-center {
	text-align: center;
} 

.wpb_wrapper h1 {
	font-size: 20px !important;
line-height: 30px !important;
	padding-top: 20px;
}
.sec-page-heading h1 {
	font-size: 40px !important;
line-height: 50px !important;
	padding-top: 20px;
}

.sec-page-heading-2 h2 {
line-height: 50px !important;
	padding-top: 20px;
}


#online-therapy-services-2 h1{
		font-size: 40px !important;
    line-height: 1.2em !important;
    
	}


.mobile-logo-show{
		display: none;
}




.wpb_wrapper h2, h3, h4, h5, h6 {
		margin-bottom: 5px !important;
	padding: 0;
	}


.wpb_wrapper ul {
		margin-bottom: 25px !important;
	padding: 0;
	}

.wpb_wrapper ol {
		margin-bottom: 25px !important;
	padding: 0;
	}

.wpb_wrapper p {
		font-size: 20px;
	}

.namhs-cta {
	display:block !important;
}

.namhs-cta-mobile {
	display:none !important;
}


.show-on-mobile {
	display:none !important;
}

.hide-on-mobile {
	display:block !important;
}


/*III button styles*/
btn {
	background-color: #FAAA53 !important; 
}

.two-buttons-mobile {
	display: none;
}

.nahms-btn-blue a:hover {
	background-color: #FAAA53 !important; 
}



.careers-left{
padding-left: 20% !important;
padding-top: 5% !important;
	}


.hover-images img:hover {
  opacity: .8;
}

/** ICON BOXES **/

.icon-boxes-mobile-show {
    display: none;
}    


.iconbox-content {
    margin-top: -20px !important;
}



/** ICON BOXES **/


.wpb_wrapper ol {
	font-size: 15px;
line-height: 32px;}

/** ICON BOXES **/


.color-hover:hover {
    opacity: 0.3;
	bavkground-color: #e49791;
}


/*III end button styles*/


/** LISTS **/

.sublist li {
	font-size: 14px !important;
	line-height: 24px !important;
}
/** FORM LISTS **/

.form-item {
	text-align: center;
	margin-bottom: 10px;
}
.form-item a {
	color: #fff;
	padding: 10px;
line-height: 26px !important;
	font-size: 16px !important;
	width: 100%;
	background-color: #2f3068;
	border-radius: 20px;
}
.wpb_wrapper .form-item a:hover {
	text-decoration: none !important;

}

.wpb_wrapper .form-item a::after {
	border-bottom:0 !important;
}

/*II font styles*/
/*IV custom font styles for desktop*/

/*IV change list item font size to 1.5 em*/
.wpb_text_column ul li, .wpb_text_column ol li {
	font-size: 1.2em !important; 
}
/*IV change text color to dark blue*/
.text-blue {
	color: #FAAA53 !important; 
}
/*IV change text color to white*/
.text-white {
	color: #ffffff !important; 
}


/*IV end custom font styles for desktop*/

/*IV global font styles for desktop*/

h1 {
	font-size: 3em ; 
	font-weight: 500 ; 
	line-height: 1.5em ; 
}


.h2-big {
	font-size: 4em !important; 
	font-weight: 600 !important; 
	line-height: 1.5em !important; 
}

/*IV end global font styles for desktop*/

/*II end font styles*/

/*III gravity forms styles*/
/*IV styles for gravity forms select files button*/
.gform_button_select_files {
	border-radius: 30px !important; 
}

/*IV styles for gravity forms footer button*/
.gform_wrapper .gform_footer input[type=submit] {
	border-radius: 30px !important; 
}
/*III end gravity forms styles*/


/*II navbar styles*/
/*IV change background color of sub-menu to teal*/

.namhs-btn-blue,.vc_btn3.vc_btn3-color-info, .vc_btn3.vc_btn3-color-info.vc_btn3-style-flat{
	background-color: #FAAA53 !important; 
	color: #fafafa !important; 
}

.namhs-btn-blue:hover,.vc_btn3.vc_btn3-color-info:hover, .vc_btn3.vc_btn3-color-info.vc_btn3-style-flat:hover {
	background-color: #b5cbc5 !important; 
	color: #FAAA53 !important; 
}
/*II end navbar styles*/

/*II form page styles*/
/*hide built-in form headers*/
.form-header-group .form-header {
	display: none; 
}




/*** TIMELINE ***/

.wpostahs-main-title {
	background-color: #2F3068 !important;
}

.wpostahs-slider-nav-title .wpostahs-main-title {
	color: #ffffff !important;
}

.wpostahs-centent-title {
	display: none !important;
}

/*** FOOTER ***/

.footer-copy-text {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 20px;
}

.footer-copy-text-2 {
	padding-left: 15px;
	padding-right: 15px;
	width: 465px;
	clear: both !important;
	margin: 0 auto;
}
.footer-logo {
	padding-left: 1%;
	padding-right: 1%;
	float: left;
	width: 31.3%;
}
.footer-socials {
	display:flex;
	justify-content:center;
}

.footer-socials a {
	margin:5px;
}

.footer-socials a i {
	font-size:24px;
}

/* landing pages
----------------------------------------*/

#ad-landing-page-hero {
	padding-top:120px;
	padding-bottom:250px;
	background-size:cover !important;
}

.landing-page-buttons a {
	text-decoration:none !important;
	margin:0 10px 10px 0 !important;
	display:inline-block;
}

.landing-page-buttons a::after {
	border:none !important;
}

@media only screen and (max-width: 1800px) {
	
	
.home-main-call-desk {
    display: none !important;
}
.home-main-call-desk-3 {
    display: block !important;
}
}
@media only screen and (max-width: 1400px) {
	
	
.home-main-call-desk-3 {
    display: none !important;
}
.home-main-call-desk-2 {
    display: block !important;
}
	.sec-page-heading h1 {
	padding-top: 30px;
}
	
.careers-left{
padding-left: 10% !important;
padding-top: 3% !important;
	}

}
	


@media only screen and (max-width: 1200px) {
.home-journey-text {
	padding-top: 50px;
}

	
.home-quote-one {
display: none;
}

.home-quote-two {
display: block !important;
}


}




@media only screen and (max-width: 1100px) {

.two-buttons-mobile {
	display: block;
	text-align: center;
	width: 320px;
}
.two-buttons-desktop {
	display: none; 
}


.page-main-call-desk {
    display: none !important;
}

.page-main-call-mobile-1 {
    display: block !important;
}
	
}


@media only screen and (max-width: 1000px) {

.home-quote-two {
display: none !important;
}

.home-quote-three {
display: block !important;
}
}
	


@media only screen and (max-width: 980px) {

	#ad-landing-page-hero {
		padding:40% 0 0 0; !important;
		background-size:contain !important;
		background-position:center 0 !important
	}
	
	#ad-landing-page-hero h1 {
		font-size: 28px !important;
		line-height:1.3em !important;
	}

 .icon-boxes-gray-wrapper {
   max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.icon-boxes-mobile-show {
    display: block;
}
	
.icon-mobile-padding {
	 padding-top: 40px;
	 padding-left: 10px;
	 padding-right: 10px;
}

.icon-mobile-padding-2 {
	 padding-top: 10px;
	 padding-left: 10px;
	 padding-right: 10px;
}
	

.icon-boxes-mobile-hide {
   display: none;
}

.iconbox-content {
    padding-left: 5% !important;
    padding-right: 5% !important;
    }

.iconbox-content h5 {
    font-size: 20px !important;
    }

.iconbox-content p {
    font-size: 18px !important;
   line-height: 26px !important;
    }
}

#online-therapy-services .wpb_content_element{
		margin-bottom:15px !important;
	}

#online-therapy-services h1{
		font-size: 70px !important; 
		line-height: 1.2em !important; 
		color: #3a3838 !important; 
		text-align: center !important;
}


@media only screen and (max-width: 800px) {

	.home-main-call-desk-2 {
	    display: none !important;
	}

	.home-main-call-mobile-1 {
	    display: block !important;
	}
	
	#online-therapy-hero{
		background-image: url(../jpg/home-hero-mobile-1-1bf08.jpg?id=15198) !important;
	}
	
	#online-therapy-services{
		padding-top: 30vh !important;
    padding-bottom: 10vh !important;
	}
	
	#online-therapy-services .wpb_content_element{
		margin-bottom:10px !important;
	}
	
	#online-therapy-services h1{
		font-size: 40px !important;
    line-height: 1em !important;
    
	}
	

	
#online-therapy-hero-2 {
		background-image: url(../jpg/native-mobile.jpg) !important;
	}
	
#online-therapy-hero-3 {
		background-image: url(../jpg/partner-main-1.jpg) !important;
	}
	
#online-therapy-services-2{
		padding-top: 15vh !important;
    padding-bottom: 10vh !important;
	}
	
	#online-therapy-services-2 .wpb_content_element{
		margin-bottom:10px !important;
	}
	
	#online-therapy-services-2 h1{
		font-size: 20px !important;
    line-height: 1.4em !important;
    
	}
	#online-therapy-services-2-img img{
		width: 100px;
	}
	
	
	
	#landing-page-hero {
		background-position:left center !important;
	}
	
	#landing-page-hero h1{
		font-size:36px !important;
	}
	
	.mobile-logo-show{
		display: block !important;
	}
	
	.mobile-logo-show .home-psych-mobile-logo img.aligncenter {
		padding-bottom: 5px !important;
	}
	
.wpb_wrapper .home-main-heading-2 {
line-height: 36px !important;
	font-size: 26px !important;
}

	
.wpb_wrapper .home-main-heading-3 {
line-height: 30px !important;
	font-size: 20px !important;
}

	
}

@media only screen and (max-width: 767px) {	

	
	.landing-page-content .vc_column-inner {
		padding:20px !important;
	}
	
	.sec-page-heading h1 {
		padding-top: 30px;
	}
	
	

.thb-testimonial .mobile-testimonial {
			font-size: 12px !important;
			line-height: 12px !important;
}

	.namhs-cta {
		display:none !important;
	}

	.namhs-cta-mobile {
		display:block !important;
	}
	
	.show-on-mobile {
		display:block !important;
	}

	.hide-on-mobile {
		display:none !important;
	}
	
	#ad-landing-page-hero h1 {
  	font-size: 24px !important;
    line-height: 1.3em !important;
  }
  
		
}

@media only screen and (max-width: 641px) {	
.sec-page-heading h1 {
	padding-top: 0;
}

		.top-bar-button {
   width: 100%;
			float: left !important;
			font-size: 12px;
			line-height: 12px;
}
	
	
.page-main-call-mobile-1 {
    display: none !important;
}
	
.page-main-call-mobile-2{
    display: block !important;
}   

.mobile-reverse-column {
		flex-direction:column-reverse !important;
	}
	
	.home-in-person-online {
		background-size:contain !important;
		background-position: center bottom !important;
		background-repeat: no-repeat;
	}
	
	.home-in-person-online-text-col {
    padding: 0 0 20% !important;
	}
	
	
	.home-in-person-online-text p {
		max-width:100%;
		margin:0  auto 10px !important
	}
	
	.home-in-person-top-text span,
	.home-in-person-online-text span.in-person,
	.home-in-person-online-text span.online,
	.home-in-person-online-text span.and {
		display:block;
		
	}
	
	
	.home-in-person-online-text p.home-in-person-top-text {
		font-size: 6vw !important;
		
	}
	
	.home-in-person-online-text p.home-in-person-bot-text {
		font-size: 8vw !important;
	}
	
	
	.home-in-person-online-text p.home-in-person-bot-text .and{
		font-size: 5vw !important;
	}

}


@media only screen and (max-width: 420px) {

.sec-page-heading h1 {
line-height: 40px !important;
	font-size: 30px !important;
	padding-top: 0;
}

	#online-therapy-services{
		padding-top: 35vh !important;
    padding-bottom: 10vh !important;
	}
	
	#online-therapy-services h1 {
    font-size: 28px !important;
    line-height: 1em !important;
	}
	
	
.footer-copy-text-2 {
	width: 400px;
	clear: both !important;
	margin: 0 auto;
}
	
.footer-copy-text-2 img {
	width: 80px !important;
}

}


@media only screen and (max-width: 515px) {


		.corona-top-bar {
    font-size: 14px !important;
			padding-top: 3px;
			padding-bottom: 3px;
}
}

@media only screen and (max-width: 400px) {


		.corona-top-bar {
    font-size: 12px !important;
			padding-top: 3px;
			padding-bottom: 3px;
}

.home-main-call-mobile-1 {
    display: none !important;
}

.home-main-call-mobile-2 {
    display: block !important;
} 
	
.home-main-heading{
line-height: 35px !important;
	font-size: 25px !important;
}
	
.page-main-call-mobile-1 {
    display: none !important;
}
}

@media only screen and (max-width: 320px) {

 
.page-main-call-mobile-1 {
    display: none !important;
}  


		.corona-top-bar {
    font-size: 12px !important;
			padding-top: 3px;
			padding-bottom: 3px;
}
	
	.sec-page-heading h1 {
line-height: 45px !important;
	font-size: 35px !important;
	padding-top: 0;
}
	
.footer-copy-text-2 {
	width: 320px;
	clear: both !important;
	margin: 0 auto;
}
	
.footer-copy-text-2 img {
	width: 75px !important;
}
}



